IMFI Bugs - Bug #3437

[HR-Employee Report]Report all employee double karena ada id ktp kode 01 yang double di enddate
99991231.

02/19/2025 11:29 AM - Muhammad Bintar

Status: Closed Start date: 02/19/2025

Priority: Normal Due date: 02/25/2025

Assignee: shofwan shiddiq % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report all employee dimana jika ada id ktp kode 01 di md emp 13, itu
nga@l nya startdate tebr anede 91 231.

o @

[3 All Bookmarks

finance

MinovaERP Navigation «|| || Home || Employes Remindar All Employee (IMFT) */|| Mzintsin Master Data
MinavaERP Manu Report Filter .
[T HR Administration
B Shared Authorization Company: Indomobil Finance Indonesia v
& :'ganlaiiMarj??E?er Payroll Group: Payroll -
OB ot ||| oomeoen e -
[Z Maintain Master Data
[ Display Master Das Emplayee Type: s
2 Upload Employee Pho Employes Area: =
[ uplosd Master Daia
|2 Expon Master Data Employes Office: e
=] ?epo'_Em: oyes Errpk:ryee Resign ~ -
e ||| emepas
=] Address -
=] Health Record
3:’:?13;:[0" W 4 [T _Jof7t b »l  [Sdemsformer  wleeer @
Z] Emploges Reminde
£ Performance Histol Emp ID Full Name Hiring Date Join Group Last Movement | Effective Date Real Date Employee Resign Date Em
=] Employes Assignm Type Status
=] Employes Assignm 13940001 | SUKARTONO 01 Feb 1994 01 Feb 1994| Data Migration 01 Feb 2024 01 Feb 2024 | Active Pern
= Family Member 19540001 SUKARTONO D1 Feb 1994 01 Feb, 1994| Dat= Migration 01 Feb 2024 01 Feh 2024 | Active Perr
gs}i‘fé:;erianm 19940004 BRAM MANTIALAPUTRA 04 Apr 1934 04 Apr 1994 | Data Migration 013zn 2019 01 Jan 2015 | Active Perr
E;Z;igvﬂm_; 19540004 BRAM MANTIALAPUTRA 04 Apr 1994 04 Apr 1994 D= Migrasion 01 J2n 2019 01 2n 2013 | Active Par
g::iuar'  Grievanc) 19960002 NONO MARSOND 04 Nov 1596 04 Nov 1996 | Pramotion 0 Jul 2021 01 Jul 2021 | Active Perm
=] Language Skl 19950002 NONO MARSOND 04 Now 19%| 04 Mov 1996 | Promotion 0110l 2021 ‘01 3l 2021 | Active Parr
=7 Communication Dz
remote.minovais.com:7071
database remote.minovais.com, 1452
indomobil prod
SP nya Rpt_IMFI_HR_PA_ALL_EMPLOYEE
History
#1 - 02/19/2025 01:43 PM - shofwan shiddiq
- Status changed from New to QA Test
- Assignee changed from shofwan shiddiq to Muhammad Bintar
Sudah di buat additional query untuk mengambil start-date yang maksimal yah untuk id
Update: SP = [Rpt_IMFI_HR_PA_ALL_EMPLOYEE]
#2 - 02/20/2025 03:55 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to shofwan shiddiq
okeh sudah di deploy ke client.
